.wp-graphics-responsive {background: white;}
.wp-graphics-responsive .top-branding {height:35px;background: #222;}
.wp-graphics-responsive .top-branding a {background: url(http://www.washingtonpost.com/wp-srv/graphics/images/site-branding-white.png) no-repeat; width:197px;height: 34px;display: block;}
.wp-graphics-responsive .project-nav { border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; padding:6px 0 7px; }
.wp-graphics-responsive .project-nav ul.nav-items { overflow:hidden; list-style-type:none; height:27px; margin:auto; width:100%; }
.wp-graphics-responsive .project-nav ul.nav-items li { float:left; display:inline; padding:4px 10px 3px; border-right:1px solid #d8d8d8; }
.wp-graphics-responsive .project-nav ul.nav-items li.first { padding-left:0; }
.wp-graphics-responsive .project-nav ul.nav-items li.last { border-right:0; }
.wp-graphics-responsive .project-nav ul.nav-items a { display:block; padding:2px 0; font-family:Georgia; font-size:14px; line-height:16px; text-decoration:none; }
.wp-graphics-responsive .project-nav ul.nav-items a:hover { color:#990000; }
.wp-graphics-responsive .project-nav ul.nav-items .active a { color:#990000; }
.wp-graphics-responsive #shell {width:auto !important;padding:0 !important;min-width: 1012px; border: none;}
.wp-graphics-responsive #header-v3 {display: none;}
.wp-graphics-responsive #header-v3 #utility-wrapper {margin:0 10px;}
.wp-graphics-responsive #leaderboard {width: 992px;border-bottom: 0;margin:0 auto;margin-top:10px;}
.wp-graphics-responsive #weather-widget, .wp-graphics-responsive .hot-topics, .wp-graphics-responsive #main-sub-nav-wrapper, .wp-graphics-responsive #footer-v3 {display: none;}
.wp-graphics-responsive #left-side {position: relative;}
.wp-graphics-responsive #right-side {right:0;width:356px;background: white;position: absolute;top:0;z-index: 20;}
.wp-graphics-responsive #right-rail {border-left:1px solid #d8d8d8;height: 1000px;width:356px;padding: 0 0 10px;margin:0;}
div#slug_flex_bb_hp, div#slug_flex_ss_bb_hp {background: white;}
.wp-graphics-responsive #bottom_content {position: relative;background: white;left: 50%; margin-left: -501px;width: 1002px;}
.wp-graphics-responsive #footer-v3 {display: none;}
.wp-graphics-responsive #mainContent {padding: 10px;}
.wp-graphics-responsive .content {position: relative;}

.wp-graphics-responsive #ui_wrap {background:white;position:relative;margin-left:10px;z-index: 10;}
.wp-graphics-responsive #content_wrap {background:white;position: relative;z-index: 9;margin-left:10px;border-bottom: 1px solid #D8D8D8;
    height:600px; /* set this in your project css to fit your needs */
}
.wp-graphics-responsive #ui_wrap .content {padding:10px 12px 10px 0;}


.wp-graphics-responsive #left-side {
    min-height:1000px; /* set this in your project css to fit your needs */
}
.wp-graphics-responsive #ui_wrap {
    border-bottom:1px solid #d8d8d8;
    margin-right:356px;
}
.wp-graphics-responsive #content_wrap {
    border-left:1px solid #d8d8d8;
    margin-right:356px;
}